;****************************************
; General
;****************************************

; Description
; A drush makefile for Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 8.x

;****************************************
; Modules
;****************************************

projects[] = address
projects[] = admin_toolbar
projects[] = adminimal_admin_toolbar
projects[] = auto_entitylabel
projects[] = backup_migrate
projects[] = blockgroup
projects[] = captcha
projects[] = colorbox
projects[] = colorbox_inline
projects[] = colorbox_load
projects[] = context
projects[] = ctools
projects[] = devel
projects[] = empty_page
projects[] = entity
projects[] = entity_clone
projects[] = entity_reference_revisions
projects[] = environment_indicator
projects[] = eva
projects[] = features
projects[] = field_group
projects[] = flexslider
projects[] = footnotes
projects[] = google_analytics
projects[] = honeypot
projects[] = inline_entity_form
; This project doesn't want to download normally
projects[leaflet][version] = 2.1.4
projects[leaflet][download][type] = get
projects[leaflet][download][url] = https://ftp.drupal.org/files/projects/leaflet-2.1.4.tar.gz
projects[] = leaflet_markercluster
projects[] = libraries
projects[] = memcache
projects[] = memcache_storage
projects[] = metatag
projects[] = ng_lightbox
; ^ Depency of colorbox_load
projects[] = nice_menus
; Patched version to allow numeric values in config options
; projects[] = packery
projects[] = pathauto
projects[] = paragraphs
projects[] = profile
projects[] = matomo
; Drush make keeps trying to download 3.x-dev instead of 2.x stable
projects[recaptcha][version] = 3
projects[] = redirect
projects[] = responsive_menu
projects[] = search_api
;projects[] = search_api_solr
projects[search_api_solr][version] = 4.1.9
projects[search_api_solr][download][type] = get
projects[search_api_solr][download][url] = https://ftp.drupal.org/files/projects/search_api_solr-4.1.9.tar.gz
projects[simple_gmap][version] = 3.0.0
projects[simple_gmap][download][type] = file
projects[simple_gmap][download][url] = https://ftp.drupal.org/files/projects/simple_gmap-3.0.0.tar.gz
projects[] = simple_sitemap
projects[] = superfish
projects[] = token
projects[] = twig_tweak
projects[] = views_infinite_scroll
projects[] = views_slideshow
projects[] = webform

;; Includes for other module related content.

includes[] = modules/libraries.make
includes[] = modules/patches.make
