;****************************************
; General
;****************************************

; Description
; A drush makefile for libraries required by Drupal modules.

; drush make API version
api = 2

; Drupal core
core = 8.x

;****************************************
; Modules
;****************************************

; chosen lib: https://github.com/harvesthq/chosen/releases 
libraries[kplatforms_chosen][directory_name] = chosen
libraries[kplatforms_chosen][download][type] = get
libraries[kplatforms_chosen][download][url] = https://github.com/harvesthq/chosen/archive/refs/tags/v1.8.7.tar.gz

libraries[kplatforms_colorbox][directory_name] = colorbox
libraries[kplatforms_colorbox][download][type] = get
libraries[kplatforms_colorbox][download][url] = https://github.com/jackmoore/colorbox/archive/1.6.4.zip

libraries[kplatforms_flexslider][directory_name] = flexslider
libraries[kplatforms_flexslider][download][type] = get
libraries[kplatforms_flexslider][download][url] = https://github.com/woocommerce/FlexSlider/archive/2.6.4.tar.gz


libraries[kplatforms_fakeobjects][directory_name] = fakeobjects
libraries[kplatforms_fakeobjects][download][type] = get
libraries[kplatforms_fakeobjects][download][url] = https://download.ckeditor.com/fakeobjects/releases/fakeobjects_4.16.1.zip

libraries[kplatforms_pagebreak][directory_name] = pagebreak
libraries[kplatforms_pagebreak][download][type] = get
libraries[kplatforms_pagebreak][download][url] = https://download.ckeditor.com/pagebreak/releases/pagebreak_4.16.1.zip

;projects[leaflet][version] = 1.1
libraries[kplatforms_leaflet][directory_name] = leaflet
libraries[kplatforms_leaflet][download][type] = get
libraries[kplatforms_leaflet][download][url] = http://cdn.leafletjs.com/leaflet/v1.2.0/leaflet.zip

;projects[leaflet_markercluster]
libraries[kplatforms_leaflet_markercluster][directory_name] = leaflet_markercluster
libraries[kplatforms_leaflet_markercluster][download][type] = get
libraries[kplatforms_leaflet_markercluster][download][url] = https://github.com/Leaflet/Leaflet.markercluster/archive/v1.2.0.zip

; Responsive menu module 8.x-2.x version instructions
; https://www.drupal.org/docs/8/modules/responsive-menu/responsive-menu-module-8x-2x-version-instructions#s-manual-method
; mmenu
libraries[kplatforms_mmenu][directory_name] = mmenu
libraries[kplatforms_mmenu][download][type] = get
libraries[kplatforms_mmenu][download][url] = https://github.com/FrDH/mmenu-js/archive/v7.3.3.zip
; superfish - the superfish module use another library see below
;libraries[kplatforms_superfish][directory_name] = superfish
;libraries[kplatforms_superfish][download][type] = get
;libraries[kplatforms_superfish][download][url] = https://api.github.com/repos/joeldbirch/superfish/zipball
; hammerjs
libraries[kplatforms_hammerjs][directory_name] = hammerjs
libraries[kplatforms_hammerjs][download][type] = get
libraries[kplatforms_hammerjs][download][url] = https://api.github.com/repos/hammerjs/hammer.js/zipball

; Superfish https://www.drupal.org/project/superfish
libraries[kplatforms_superfish][directory_name] = superfish
libraries[kplatforms_superfish][download][type] = get
libraries[kplatforms_superfish][download][url] = https://github.com/mehrpadin/Superfish-for-Drupal/archive/2.x.zip


;****************************************
; End
;****************************************
