;****************************************
; General
;****************************************

; Description
; A drush stub makefile for Drupal 8.x.

; drush make API version
api = 2

; Drupal core
core = 8.x

; Defaults
defaults[projects][subdir] = "contrib"

;****************************************
; Includes
;****************************************

; Core
includes[] = ../includes/8/core.make

; Modules
includes[] = ../includes/8/modules.make

; Themes
includes[] = ../includes/8/themes.make

; Profiles
includes[] = ../includes/8/profiles.make

libraries[commerceguys_addressing][directory_name] = v1.0.8
libraries[commerceguys_addressing][destination] = modules/contrib/address/lib/commerceguys-addressing
libraries[commerceguys_addressing][download][type] = get
libraries[commerceguys_addressing][download][url] = https://github.com/commerceguys/addressing/archive/v1.0.8.zip


;****************************************
; End
;****************************************
